Hi dpanicov,

This error could mean that you’re missing a required PHP module (php-xml) on your server. Best would be to talk to your host and see if they can fix it for you.

Cheers 🙂